@charset "ISO-8859-1";
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #CCCC99;
	text-transform: uppercase;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: none;
}
.heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: none;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 12px;
	color: #CCCC99;
	text-transform: uppercase;
}
